:root {
  --colores-interfaz--destacado-500: var(--colores-marca--principal-500);
  --colores-marca--secundario-500: #27c7e6;
  --colores-interfaz--destacado-100: var(--colores-marca--principal-100);
  --colores-interfaz--destacado-900: var(--colores-marca--principal-900);
  --colores-interfaz--base-100: var(--colores-básicos--blanco-201);
  --colores-sistema--informativo-700: #135a9c;
  --colores-básicos--color: #0000;
  --colores-sistema--negativo-700: #9c131a;
  --colores-sistema--negativo-100: #ffebec;
  --colores-marca--terciario-500: #f3d53d;
  --colores-básicos--blanco-201: white;
  --colores-básicos--blanco-200: whitesmoke;
  --colores-interfaz--contraste-100: #3d3d3d;
  --colores-sistema--informativo-100: #ebf5ff;
  --colores-marca--principal-500: #fa3c92;
  --colores-interfaz--base-900: #cacaca;
  --colores-marca--secundario-900: #00333d;
  --colores-básicos--negro-901: black;
  --colores-básicos--blanco-100: #fafafa;
  --colores-básicos--negro-800: #525252;
  --colores-básicos--negro-900: #292929;
  --colores-interfaz--base-500: #f0f0f0;
  --colores-interfaz--contraste-500: #181818;
  --colores-interfaz--contraste-900: var(--colores-básicos--negro-901);
  --colores-marca--principal-100: #ffebf4;
  --colores-marca--principal-900: #3d001c;
  --colores-marca--secundario-100: #ebfcff;
  --colores-marca--terciario-100: #fffceb;
  --colores-marca--terciario-900: #3d3300;
  --colores-marca--cuartenario-500: #51a564;
  --colores-marca--quinario-500: #b93ef9;
  --colores-marca--quinario-100: #f8ebff;
  --colores-marca--quinario-900: #28003d;
  --colores-marca--senario-100: #ffebeb;
  --colores-marca--senario-500: #f93e3e;
  --colores-marca--senario-900: #3d0000;
  --colores-sistema--positivo-100: #f5ffeb;
  --colores-sistema--positivo-300: #cafc92;
  --colores-sistema--positivo-500: #a0fa3c;
  --colores-sistema--positivo-700: #5b9c13;
  --colores-sistema--positivo-900: #203d00;
  --colores-sistema--negativo-300: #fc9298;
  --colores-sistema--negativo-500: #fa3c46;
  --colores-sistema--negativo-900: #3d0003;
  --colores-sistema--informativo-300: #92cafc;
  --colores-sistema--informativo-500: #3c9ffa;
  --colores-sistema--informativo-900: #00203d;
  --colores-sistema--alerta-100: #fff8eb;
  --colores-sistema--alerta-300: #fcd992;
  --colores-sistema--alerta-500: #fabb3c;
  --colores-sistema--alerta-700: #9c6e13;
  --colores-sistema--alerta-900: #3d2900;
  --colores-sistema--sostenible-100: #ebffee;
  --colores-sistema--sostenible-300: #92fca7;
  --colores-sistema--sostenible-500: #3cfa60;
  --colores-sistema--sostenible-700: #139c2d;
  --colores-sistema--sostenible-900: #003d0c;
  --colores-sistema--neutro-100: var(--colores-básicos--blanco-201);
  --colores-sistema--neutro-300: #f2f2f2;
  --colores-sistema--neutro-500: #e3e3e3;
  --colores-sistema--neutro-700: #919191;
  --colores-sistema--neutro-900: #3d3d3d;
  --size--2rem: 2rem;
  --size--1rem: 1rem;
  --size--0-5rem: .5rem;
  --size--0-0625-rem: .0625rem;
  --size--0-25-rem: .25rem;
  --size--0-125-rem: .125rem;
}

body {
  color: #333;
  font-family: Whyte Plus Variable, Verdana, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

a {
  color: var(--colores-interfaz--destacado-500);
  text-decoration: underline;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-commerce-commercecartwrapper {
  display: inline-block;
  position: relative;
}

.w-commerce-commercecartopenlink {
  color: #fff;
  cursor: pointer;
  appearance: none;
  background-color: #3898ec;
  border-width: 0;
  border-radius: 0;
  align-items: center;
  padding: 9px 15px;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercecartopenlinkicon {
  margin-right: 8px;
}

.w-commerce-commercecartopenlinkcount {
  color: #3898ec;
  text-align: center;
  background-color: #fff;
  border-radius: 9px;
  min-width: 18px;
  height: 18px;
  margin-left: 8px;
  padding-left: 6px;
  padding-right: 6px;
  font-size: 11px;
  font-weight: 700;
  line-height: 18px;
  display: inline-block;
}

.w-commerce-commercecartcontainerwrapper {
  z-index: 1001;
  background-color: #000c;
  position: fixed;
  inset: 0;
}

.w-commerce-commercecartcontainerwrapper--cartType-modal {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.w-commerce-commercecartcontainerwrapper--cartType-leftSidebar {
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.w-commerce-commercecartcontainerwrapper--cartType-rightSidebar {
  flex-direction: row;
  justify-content: flex-end;
  align-items: stretch;
  display: flex;
}

.w-commerce-commercecartcontainerwrapper--cartType-leftDropdown {
  background-color: #0000;
  position: absolute;
  inset: 100% auto auto 0;
}

.w-commerce-commercecartcontainerwrapper--cartType-rightDropdown {
  background-color: #0000;
  position: absolute;
  inset: 100% 0 auto auto;
}

.w-commerce-commercecartcontainer {
  background-color: #fff;
  flex-direction: column;
  width: 100%;
  min-width: 320px;
  max-width: 480px;
  display: flex;
  overflow: auto;
  box-shadow: 0 5px 25px #00000040;
}

.w-commerce-commercecartheader {
  border-bottom: 1px solid #e6e6e6;
  flex: none;
  justify-content: space-between;
  align-items: center;
  padding: 16px 24px;
  display: flex;
  position: relative;
}

.w-commerce-commercecartheading {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.w-commerce-commercecartcloselink {
  width: 16px;
  height: 16px;
}

.w-commerce-commercecartformwrapper {
  flex-direction: column;
  flex: 1;
  display: flex;
}

.w-commerce-commercecartform {
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  display: flex;
}

.w-commerce-commercecartlist {
  -webkit-overflow-scrolling: touch;
  flex: 1;
  padding: 12px 24px;
  overflow: auto;
}

.w-commerce-commercecartitem {
  align-items: flex-start;
  padding-top: 12px;
  padding-bottom: 12px;
  display: flex;
}

.w-commerce-commercecartitemimage {
  width: 60px;
  height: 0%;
}

.w-commerce-commercecartiteminfo {
  flex-direction: column;
  flex: 1;
  margin-left: 16px;
  margin-right: 16px;
  display: flex;
}

.w-commerce-commercecartproductname {
  font-weight: 700;
}

.w-commerce-commercecheckoutorderitemquantitywrapper {
  white-space: pre-wrap;
  display: flex;
}

.w-commerce-commercecartoptionlist {
  margin-bottom: 0;
  padding-left: 0;
  text-decoration: none;
  list-style-type: none;
}

.w-commerce-commercecartquantity {
  appearance: none;
  background-color: #fafafa;
  border: 1px solid #ddd;
  border-radius: 3px;
  width: 60px;
  height: 38px;
  margin-bottom: 10px;
  padding: 8px 6px 8px 12px;
  line-height: 20px;
  display: block;
}

.w-commerce-commercecartquantity::placeholder {
  color: #999;
}

.w-commerce-commercecartquantity:focus {
  border-color: #3898ec;
  outline-style: none;
}

.w-commerce-commercecartfooter {
  border-top: 1px solid #e6e6e6;
  flex-direction: column;
  flex: none;
  padding: 16px 24px 24px;
  display: flex;
}

.w-commerce-commercecartlineitem {
  flex: none;
  justify-content: space-between;
  align-items: baseline;
  margin-bottom: 16px;
  display: flex;
}

.w-commerce-commercecartordervalue {
  font-weight: 700;
}

.w-commerce-commercecartcheckoutbutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  text-align: center;
  background-color: #3898ec;
  border-width: 0;
  border-radius: 2px;
  align-items: center;
  padding: 9px 15px;
  text-decoration: none;
  display: block;
}

.w-commerce-commercecartapplepaybutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  align-items: center;
  height: 38px;
  min-height: 30px;
  margin-bottom: 8px;
  padding: 0;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercecartapplepayicon {
  width: 100%;
  height: 50%;
  min-height: 20px;
}

.w-commerce-commercecartquickcheckoutbutton {
  color: #fff;
  cursor: pointer;
  appearance: none;
  background-color: #000;
  border-width: 0;
  border-radius: 2px;
  justify-content: center;
  align-items: center;
  height: 38px;
  margin-bottom: 8px;
  padding: 0 15px;
  text-decoration: none;
  display: flex;
}

.w-commerce-commercequickcheckoutgoogleicon, .w-commerce-commercequickcheckoutmicrosofticon {
  margin-right: 8px;
  display: block;
}

.w-commerce-commercecartemptystate {
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.w-commerce-commercecarterrorstate {
  background-color: #ffdede;
  flex: none;
  margin: 0 24px 24px;
  padding: 10px;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

@media screen and (max-width: 479px) {
  .w-commerce-commercecartcontainerwrapper--cartType-modal {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
  }

  .w-commerce-commercecartcontainerwrapper--cartType-leftDropdown, .w-commerce-commercecartcontainerwrapper--cartType-rightDropdown {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    display: flex;
    position: fixed;
    inset: 0;
  }

  .w-commerce-commercecartquantity {
    font-size: 16px;
  }
}

.wrap_footer-links {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
}

.wrap_menu-links {
  flex-flow: column;
  justify-content: space-around;
  height: 100%;
  display: flex;
}

.wrap_menu {
  background-color: #0000;
  flex: 1;
}

.colla-logo {
  filter: invert(0%);
  width: 2rem;
  height: 2rem;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.colla-logo.invert {
  filter: invert();
}

.cart-quantity {
  color: #fff;
  background-color: #000;
  border-radius: 100%;
  min-width: 25px;
  height: 25px;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: .85rem;
  line-height: 25px;
}

.image_product-cart {
  width: 100px;
}

.cart-icon {
  color: #3d001c;
  margin-right: .125rem;
}

.t5 {
  letter-spacing: .01em;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.1em;
}

.t5.unmargin {
  margin: 0;
}

.t5.unmargin.align-center {
  text-align: center;
}

.t5.unmargin.align-center.uppercase {
  text-transform: uppercase;
}

.t5.unmargin.align-center.uppercase.semibold {
  font-weight: 600;
}

.t5.pink {
  color: var(--colores-interfaz--destacado-500);
}

.t5.pink.unmargin {
  margin-top: 0;
  margin-bottom: 0;
}

.t5.blue {
  color: var(--colores-marca--secundario-500);
}

.wrapper-cart {
  -webkit-backdrop-filter: blur(.3125rem);
  backdrop-filter: blur(.3125rem);
  background-color: #ffffffe6;
  width: 100vw;
  height: 100vh;
}

.wrap_sponsors {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.link-colla {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: #3d001c;
  border-radius: .5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 3.5rem;
  height: 3.5rem;
  padding: .125rem;
  text-decoration: none;
  display: flex;
  position: relative;
}

.lmv-brand {
  float: none;
  background-image: url("https://cdn.prod.website-files.com/67ae3bf73edcb70836577001/67b4ff148abc820324a7ac72_logotipo-la-mama-ve-2.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  order: -1;
  width: 100%;
  height: 8rem;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.menu-button {
  flex: 0 auto;
}

.icon {
  flex: none;
  display: inline-block;
}

.icon.system {
  width: 1.5rem;
  height: 1.5rem;
}

.p6 {
  letter-spacing: .02em;
  margin-top: .5rem;
  margin-bottom: 0;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.3em;
}

.p6.white {
  color: var(--colores-interfaz--destacado-100);
}

.p6.white.uppercase {
  text-transform: uppercase;
}

.p6.pink {
  color: var(--colores-interfaz--destacado-500);
}

.p6.blue {
  color: var(--colores-marca--secundario-500);
}

.p6.medium.text_title-sponsors-footer {
  color: #3d001c;
  border-bottom: .125rem solid #fa3c92;
  margin-bottom: .5rem;
}

.p6.unmargin {
  margin: 0;
}

.p6.unmargin.medium.align-center {
  text-align: center;
}

.p6.unmargin.altres_colles {
  text-align: right;
  text-transform: uppercase;
  border-right: .125rem solid #fa3c92;
  flex: 1;
  align-self: center;
  width: 6rem;
  padding-right: .5rem;
  font-weight: 500;
}

.button {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  text-align: center;
  letter-spacing: .02em;
  border-radius: .5rem;
  flex: 1;
  justify-content: center;
  align-items: center;
  margin: .5rem;
  padding: .5rem;
  font-size: .9rem;
  font-weight: 600;
  text-decoration: none;
  transition: box-shadow .4s cubic-bezier(.215, .61, .355, 1), transform .4s cubic-bezier(.215, .61, .355, 1);
  display: inline-flex;
}

.button:hover {
  transform: scale(1.05);
  box-shadow: 0 0 .3125rem #52525240;
}

.button:active {
  box-shadow: 0 0 .3125rem #52525221;
}

.button._11 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: .125rem solid var(--colores-interfaz--destacado-500);
  background-color: var(--colores-interfaz--destacado-500);
  color: #fff;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-end;
}

.button._11:hover {
  font-style: normal;
}

.button._2 {
  border: .125rem solid var(--colores-interfaz--destacado-500);
  color: var(--colores-interfaz--destacado-500);
  background-color: #fff;
}

.button.tab-link {
  border: .125rem solid var(--colores-interfaz--destacado-900);
  background-color: var(--colores-interfaz--base-100);
  color: var(--colores-interfaz--destacado-900);
  justify-content: center;
  align-items: center;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.3em;
  display: flex;
}

.button.tab-link.w--current {
  background-color: var(--colores-interfaz--destacado-900);
  color: var(--colores-interfaz--base-100);
}

.button.informative {
  border: .125rem solid var(--colores-sistema--informativo-700);
  background-color: var(--colores-básicos--color);
  color: var(--colores-sistema--informativo-700);
}

.button._1 {
  border: .125rem solid var(--colores-interfaz--destacado-500);
  color: #fff;
  background-color: #fa3c92;
}

.button._1:hover {
  font-style: normal;
}

.button._1.cart {
  border-color: var(--colores-interfaz--destacado-900);
  margin: 0;
}

.button._6 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #00333d;
  background-color: #ebfcff;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button._6.disable {
  filter: grayscale();
  cursor: not-allowed;
}

.button._6.disable:hover {
  box-shadow: none;
  transform: none;
}

.button._5 {
  border: .125rem solid var(--colores-marca--secundario-500);
  color: var(--colores-marca--secundario-500);
}

.t4 {
  letter-spacing: .005em;
  font-size: 1.75rem;
  font-weight: 500;
  line-height: 1.1em;
}

.t4.align-center {
  text-align: center;
}

.t4.artist-name {
  color: #ffebf4;
  text-align: center;
  text-align: center;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.wrap_cart-buttons {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  place-items: stretch stretch;
  display: grid;
}

.wrap_cart {
  position: fixed;
  inset: .5rem 3rem auto auto;
}

.link_currenttext {
  color: #3d001c;
  text-decoration: none;
}

.link-legal {
  color: #3d001c;
  text-align: center;
  background-color: #0000;
  font-size: .6875rem;
  line-height: .6875rem;
  display: inline-block;
}

.link-legal:hover, .link-legal.w--current {
  text-decoration: none;
}

.wrap_colles {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.toggle-cart {
  flex: none;
  padding: .5rem;
}

.cart-container {
  border-radius: .625rem;
  box-shadow: 0 0 .625rem #4e4e4e33;
}

.body {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.section.linktree {
  padding-bottom: 6.25rem;
}

.section.result_checkout-bar {
  -webkit-backdrop-filter: blur(.9375rem);
  backdrop-filter: blur(.9375rem);
  background-color: #ff6fb0;
  position: fixed;
  inset: auto 0% 0%;
}

.section.footer {
  width: 100%;
}

.link-social {
  width: 1.875rem;
  height: 1.875rem;
}

.copyright {
  text-align: center;
  margin-top: .3125rem;
  margin-bottom: 1.5625rem;
  font-size: .6875rem;
  font-weight: 300;
  line-height: .8125rem;
}

.wrap_menu_main-buttons {
  z-index: 100;
  order: 1;
  position: relative;
}

.navbar {
  z-index: 100;
  background-color: #fff;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 3rem;
  display: flex;
  position: sticky;
  top: 0;
  box-shadow: 0 0 15px #4e4e4e33;
}

.name-colla {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: .5rem;
  font-weight: 500;
  line-height: .625rem;
  display: block;
}

.wrap_countdowns {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  place-items: center stretch;
  margin-bottom: 2rem;
}

.container {
  width: 100%;
  max-width: 1000px;
  padding-left: 3rem;
  padding-right: 3rem;
  position: relative;
}

.link_menu {
  color: var(--colores-interfaz--destacado-500);
  text-align: center;
  text-transform: uppercase;
  align-self: center;
  padding: 1rem .5rem;
  font-size: 1.25rem;
  font-weight: 800;
  line-height: 1.25rem;
  display: block;
}

.link_menu:hover, .link_menu.w--current {
  color: #3d001c;
}

.cart-list {
  flex: 0 auto;
  max-height: 55vh;
}

.wrap_page {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0;
  display: grid;
}

.cart-item {
  border-bottom: .125rem solid #f5f5f5;
  justify-content: space-between;
  align-items: center;
}

.t3 {
  letter-spacing: 0;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.1em;
}

.t3.unmargin {
  margin-top: 0;
  margin-bottom: 0;
}

.t3.pink {
  color: var(--colores-interfaz--destacado-500);
}

.t3.blue {
  color: var(--colores-marca--secundario-500);
}

.t3.activity_name {
  z-index: 1;
  color: var(--colores-básicos--blanco-201);
  text-align: center;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  right: 0;
}

.t3.activity_name_backdrop {
  text-align: center;
  -webkit-text-stroke-width: 10px;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  right: 0;
}

.wrap_message-heading {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  margin-top: .5rem;
  display: flex;
}

.wrap_message-heading.unmargin, .wrap_message-heading.alone, .wrap_message-heading.alone {
  margin-top: 0;
}

.p5 {
  letter-spacing: .02em;
  margin-top: .5rem;
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.5em;
}

.p5.unmargin {
  margin-top: 0;
}

.hide {
  display: none;
}

.message-informative {
  border: .05rem solid var(--colores-sistema--informativo-700);
  background-color: var(--colores-sistema--informativo-100);
  color: var(--colores-sistema--informativo-700);
  text-align: left;
  border-radius: .5rem;
  padding: 1rem;
}

.message-informative.minor {
  padding: .5rem;
}

.item_activity {
  position: relative;
}

.wrap_cover-activity {
  background-color: #ebfcff;
  background-image: url("https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 2rem;
  justify-content: center;
  align-items: center;
  height: 350px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link_activity-bg {
  position: absolute;
  inset: 0%;
}

.wrap_date-start {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-2 {
  text-align: center;
  letter-spacing: .02em;
  border-radius: .5rem;
  margin: .5rem;
  padding: .5rem;
  font-weight: 600;
  text-decoration: none;
  transition: box-shadow .4s cubic-bezier(.215, .61, .355, 1), transform .4s cubic-bezier(.215, .61, .355, 1);
  display: inline-block;
}

.button-2:hover {
  transform: scale(1.05);
  box-shadow: 0 0 .3125rem #52525240;
}

.button-2:active {
  box-shadow: 0 0 .3125rem #52525221;
}

.button-2._2 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fa3c92;
  background-color: #fff;
  border: .125rem solid #fa3c92;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-2._2.linktree {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: left;
  border-style: none;
  border-radius: 1rem;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  padding: .75rem;
  text-decoration: none;
}

.button-2._2.linktree.next {
  opacity: .5;
  filter: grayscale();
  pointer-events: none;
}

.button-2._2.small {
  border-width: .0625rem;
  border-radius: .25rem;
  margin: .125rem;
  padding: .125rem;
  font-size: .75rem;
  font-weight: 400;
  line-height: 1.3em;
}

.button-2._3 {
  color: #3d001c;
  background-color: #ffebf4;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-2._1 {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fff;
  background-color: #fa3c92;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-2._1:hover {
  font-style: normal;
}

.button-2._1.cart {
  border: .125rem solid #3d001c;
  margin: 0;
}

.input_quantity {
  border: .06rem solid var(--colores-interfaz--base-900);
  text-align: center;
  border-radius: 0;
  flex: 1;
  width: 100%;
  height: 3rem;
  margin-bottom: 0;
  padding-left: 6px;
  font-size: 2rem;
  line-height: 2rem;
}

.input_quantity.alone {
  border-radius: 1rem;
  flex: 0 auto;
  width: 80px;
  display: block;
}

.unmargin {
  margin-bottom: 0;
}

.text_type-sponsor {
  color: #ffebf4;
  background-color: #3d001c;
  border-radius: 10vh;
  padding: .0625rem .5rem;
  display: inline-block;
}

.wrap_collaboratior-sponsor {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  display: grid;
}

.wrap_subhead-sponsors {
  margin-top: 3rem;
  margin-bottom: 1rem;
}

.sign-pixelker {
  float: left;
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  background-color: #f5f5f5;
  border-top-right-radius: .3rem;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1.2rem;
  padding: .3rem .4rem .3rem 1.5rem;
  text-decoration: none;
  display: flex;
}

.sign-pixelker.fixed {
  position: fixed;
  inset: auto auto 0% 0%;
}

.sign-pixelker.invert {
  background-color: #1f1f1f;
}

.text-developer {
  color: #000;
  text-align: center;
  white-space: nowrap;
  font-family: Verdana, Geneva, sans-serif;
  font-size: .6rem;
  font-weight: 400;
  line-height: .75rem;
}

.text-developer.invert {
  color: #f5f5f5;
}

.logo-developer {
  height: .75rem;
  margin-bottom: .2rem;
}

.text_activity-description {
  margin-bottom: 2rem;
  font-size: 1.25rem;
  line-height: 1.4;
}

.wrap_datas-activity {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: auto;
  place-content: stretch;
  place-items: stretch stretch;
  margin-top: 1rem;
  display: grid;
}

.wrap_activity-family {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 1rem;
  display: grid;
}

.marquee-image {
  height: 5rem;
}

.marquee-content {
  grid-column-gap: 1rem;
  flex: none;
  justify-content: space-between;
  align-items: center;
  min-width: 100%;
  display: flex;
}

.marquee {
  grid-column-gap: 1rem;
  background-color: #f3d53d;
  border-radius: 2rem;
  width: 100%;
  margin-bottom: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  overflow: hidden;
}

.marquee.claim2 {
  background-color: #27c7e6;
}

.wrap_artists {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: stretch stretch;
  margin-bottom: 2rem;
  display: grid;
}

.text_claim {
  color: #27c7e6;
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 900;
  line-height: 1;
}

.text_claim._2 {
  color: #f3d53d;
}

.image_artist-photo {
  border-bottom: .25rem solid #ffebf4;
}

.wrap_links-artist {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  grid-template-rows: auto;
  justify-content: center;
  place-items: center;
  display: flex;
}

.wrap_artist-photo {
  background-image: linear-gradient(45deg, #fa3c92, #27c7e6);
  border-radius: 2rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  height: 100%;
  padding-bottom: .5rem;
  display: flex;
  overflow: hidden;
}

.wrap_activity-family-summary {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.message-negative-2 {
  color: #9c131a;
  background-color: #ffebec;
  border: .05rem solid #9c131a;
  border-radius: .5rem;
  padding: 1rem;
  font-size: .9rem;
  line-height: 1.4em;
}

.message-negative-2.store {
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  padding: .25rem .5rem;
}

.web-payments {
  background-color: #000;
  border-radius: .5rem;
  height: 2.5em;
  margin: .5rem;
  padding-top: .125rem;
  overflow: hidden;
}

.pay-with-browser {
  padding-bottom: 6px;
}

@media screen and (min-width: 1280px) {
  .container {
    max-width: 1200px;
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .wrapper-org {
    padding-top: 6.875rem;
  }

  .wrap_cover-activity {
    height: 400px;
  }

  .wrap_links-sponsor {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .wrap_links-sponsor.with-suports {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .filter-section {
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .imatge-producte {
    height: 9rem;
  }

  .brix---acordion-body.filters {
    display: block;
  }

  .wrap_filters {
    flex: none;
    width: 25%;
    height: auto;
    margin-right: 1.875rem;
    top: 4rem;
  }

  .collection-list-wrapper-2 {
    flex: 1;
  }

  .grid-stock {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .grid-stock.filter-complex {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (min-width: 1440px) {
  .container {
    max-width: 1400px;
    padding-left: 9rem;
    padding-right: 9rem;
  }

  .wrap_cover-activity {
    height: 450px;
  }

  .wrap_links-sponsor {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }

  .grid-stock.filter-complex {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (min-width: 1920px) {
  .container {
    padding-left: 10rem;
    padding-right: 10rem;
  }

  .wrap_page {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .wrap_cover-activity {
    height: 500px;
  }

  .image_artist-photo {
    width: 100%;
  }

  .wrap_artist-photo {
    object-fit: cover;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .wrap_menu-links {
    height: 90vh;
    margin-top: 4rem;
    padding-bottom: 4rem;
  }

  .wrap_menu {
    z-index: 90;
    background-color: #fff;
    flex-flow: column;
    justify-content: space-around;
    width: 100vw;
    display: flex;
    position: fixed;
    inset: 0;
  }

  .t1 {
    font-size: 4rem;
  }

  .t5 {
    font-size: 1.2rem;
  }

  .lmv-brand {
    z-index: 100;
    background-image: url("https://cdn.prod.website-files.com/67ae3bf73edcb70836577001/67b4ff148abc820324a7ac73_logotipo-la-mama-ve-1.svg");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: auto 2.75rem;
    width: 10rem;
    height: 4rem;
  }

  .menu-button {
    flex: none;
    justify-content: center;
    align-items: center;
    width: 4rem;
    height: 4rem;
    padding: 0;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .icon_menu {
    flex: none;
    width: 2.5rem;
    height: 2.5rem;
    margin-top: .75rem;
    margin-left: auto;
    margin-right: auto;
  }

  .button._6, .button._2, .button._6, .button._2 {
    flex: 1;
  }

  .t4 {
    font-size: 1.5rem;
  }

  .wrap_cart {
    position: static;
  }

  .toggle-cart {
    padding-top: .5rem;
  }

  .wrap_menu_main-buttons {
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .navbar {
    flex-flow: row;
    width: 100%;
    height: auto;
    padding: 0 1rem;
    position: fixed;
  }

  .container {
    max-width: none;
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .link_menu {
    font-size: 24px;
  }

  .p4 {
    font-size: 1.1rem;
  }

  .t2 {
    font-size: 3rem;
  }

  .text_item-included-member {
    font-size: .9rem;
    line-height: 1.3em;
  }

  .t3 {
    font-size: 2rem;
  }

  .p3 {
    font-size: 1.2rem;
  }

  .form-input {
    -webkit-backdrop-filter: blur(.625rem);
    backdrop-filter: blur(.625rem);
  }

  .form-input.unmargin {
    margin-bottom: 0;
  }

  .photo.vertical {
    width: auto;
    max-width: none;
    max-height: 31.25rem;
  }

  .wrapper-org {
    padding-top: 5rem;
  }

  .wrap_cover-activity {
    margin-top: 1rem;
  }

  .button-2._3, .button-2._1, .button-2._3, .button-2._1 {
    flex: 1;
  }

  .wrap_links_linktree {
    max-width: 75vw;
  }

  .list_products-bar {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .wrap_name_item-bat {
    height: 3rem;
  }

  .form-block-2 {
    justify-content: space-between;
    width: 75vw;
  }

  .sign-pixelker {
    margin-top: 1.8rem;
    padding-left: 2rem;
  }

  .brix---accordion-header.filters {
    display: flex;
  }

  .imatge-producte {
    height: 9rem;
  }

  .brix---accordion-right-side.filters {
    display: flex;
  }

  .brix---accordion-content-wrapper-width-660px.father {
    grid-template-columns: .25fr .25fr 1.5fr;
  }

  .text-price {
    font-size: 2rem;
  }

  .wrap_filters {
    top: 4rem;
  }

  .grid-stock {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .collection-gallery-list {
    justify-content: flex-start;
  }

  .form-input-2 {
    -webkit-backdrop-filter: blur(.625rem);
    backdrop-filter: blur(.625rem);
  }

  .form-block-2-copy {
    justify-content: space-between;
    width: 75vw;
  }
}

@media screen and (max-width: 767px) {
  .wrap_footer-links {
    flex-flow: wrap;
  }

  .wrap_footer-links.on-linktree {
    margin-top: .5rem;
  }

  .wrap_menu {
    margin-top: 3.75rem;
  }

  .t1 {
    letter-spacing: 0;
    font-size: 2.5rem;
  }

  .t5 {
    letter-spacing: .005em;
    font-size: 1.1rem;
  }

  .wrap_sponsors {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .button {
    font-size: .8rem;
  }

  .button.tab-link {
    font-size: 1rem;
  }

  .t4 {
    letter-spacing: 0;
    font-size: 1.2rem;
  }

  .cart-form-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex: 1;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    place-items: start stretch;
    height: calc(100vh - 56px);
    display: grid;
    overflow: hidden;
  }

  .cart-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    align-content: start;
    place-items: start stretch;
    min-width: auto;
    max-width: none;
    height: 100%;
    display: grid;
    overflow: hidden;
  }

  .navbar {
    box-shadow: 0 0 1.5625rem -.8125rem #000;
  }

  .wrap_countdowns {
    grid-template-columns: 1fr;
    place-items: center start;
  }

  .link_menu {
    line-height: .9375rem;
  }

  .cart-list {
    flex: 1;
    min-height: 150px;
    max-height: none;
  }

  .default-state {
    justify-content: space-between;
    height: 100%;
    position: relative;
    overflow: auto;
  }

  .heading-table {
    font-size: .9375rem;
    line-height: .9375rem;
  }

  .p4 {
    letter-spacing: -.02rem;
    font-size: 1rem;
    line-height: 1.5em;
  }

  .wrap_head_member-fee {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #fff;
  }

  .t2 {
    letter-spacing: .005em;
    font-size: 2rem;
  }

  .wrap_member-fee {
    grid-template-columns: 1fr;
  }

  .grid-dates {
    grid-template-columns: 1fr 1fr;
  }

  .t3 {
    letter-spacing: .002em;
    font-size: 1.6rem;
  }

  .date {
    font-size: 1.5625rem;
    line-height: 1.5625rem;
  }

  .item_included-member.item {
    justify-content: flex-start;
    align-items: flex-start;
    margin-left: 0;
    padding-top: .5rem;
    padding-left: .5rem;
    padding-right: .5rem;
    position: relative;
  }

  .item_included-member.item.alternate {
    background-color: #0000;
  }

  .item_included-member.included {
    justify-content: center;
    align-items: flex-end;
    padding-bottom: .5rem;
  }

  .wrap_price-member.initial-price, .columns-cookies.unshow, .columns-cookies.unshow {
    display: none;
  }

  .p5 {
    font-size: .9rem;
  }

  .p3 {
    letter-spacing: .05em;
    font-size: 1rem;
    line-height: 1.3em;
  }

  .form-input.in-grid.radius_bottom-left.special {
    border-bottom-left-radius: 0;
  }

  .form-input.in-grid.special {
    border-bottom-left-radius: .5rem;
  }

  .wrap_selector-buttons {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }

  .wrap_inputs_asks {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .tabs-menu {
    flex-flow: column;
  }

  .photo {
    border-width: .3125rem;
  }

  .photo.vertical {
    max-height: 18.75rem;
  }

  .card.calendar, .grid-project {
    grid-template-columns: 1fr;
  }

  .wrap_cover-activity {
    height: 275px;
  }

  .button-2 {
    font-size: .9375rem;
  }

  .wrap_links_linktree {
    grid-column-gap: .125rem;
    grid-row-gap: .125rem;
    max-width: none;
  }

  .value_result_checkout-bar {
    height: 65px;
    font-size: 1.25rem;
    line-height: 2rem;
  }

  .input_quantity {
    font-size: 1rem;
    line-height: 1rem;
  }

  .list_products-bar {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr;
  }

  .button_quantity {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .button_quantity.plus {
    border-bottom-right-radius: .3rem;
  }

  .button_quantity.less {
    border-bottom-left-radius: .3rem;
  }

  .tabs-menu-2 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .item_product-bar {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    border-radius: .625rem;
  }

  .image_product-bar {
    height: 4.6875rem;
  }

  .wrap_prices_product-bar {
    margin-left: .5rem;
    margin-right: .5rem;
    display: none;
  }

  .div-block-5 {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .wrap_modal {
    justify-content: space-between;
    align-items: stretch;
  }

  .form-block-2 {
    border-radius: 0;
    width: 100%;
    height: 100%;
    padding: .5rem;
  }

  .unmargin {
    width: 100%;
  }

  .wrap_links-sponsor {
    grid-template-columns: 1fr 1fr;
  }

  .wrap_help-sponsors {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .sign-pixelker {
    margin-top: 2rem;
  }

  .wrap_datas-activity, .wrap_activity-family {
    grid-template-columns: 1fr;
  }

  .wrap_artists {
    grid-template-columns: 1fr 1fr;
  }

  .filter-section {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
  }

  .brix---btn-circle-accordion-btn {
    font-size: 1.375rem;
    line-height: 1.5rem;
  }

  .imatge-producte {
    height: 8rem;
  }

  .brix---accordion-content-wrapper-width-660px.father {
    grid-template-columns: .25fr .25fr 1fr;
  }

  .brix---acordion-body.filters {
    grid-template-columns: 1fr 1fr;
  }

  .wrap_filters {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    background-color: #fff;
    padding: .5rem;
  }

  .cloneable {
    padding-left: .625rem;
    padding-right: .625rem;
  }

  .grid-stock {
    grid-template-columns: 1fr 1fr;
  }

  .grid-stock.filter-complex {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .wrap_data_product {
    grid-template-columns: 1fr;
  }

  .gallery-slider {
    height: 18.75rem;
  }

  .div-block-7 {
    position: static;
  }

  .form-block-2-copy {
    border-radius: 0;
    width: 100%;
    height: 100%;
    padding: .5rem;
  }

  .member_card, .ticket_card {
    padding: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .wrap_footer-links {
    justify-content: flex-start;
    align-items: center;
  }

  .wrap_button-acitvity-access {
    position: static;
  }

  .image_product-cart {
    width: 60px;
  }

  .wrap_sponsors {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .button._6, .button._1, .button._6, .button._1 {
    align-self: stretch;
  }

  .wrap_cart-buttons {
    grid-template-columns: 1fr;
  }

  .navbar {
    padding-left: 1rem;
    padding-right: 0;
  }

  .container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .wrap_head_member-fee.align-center {
    padding-left: .125rem;
    padding-right: .125rem;
  }

  .text_item-included-member {
    font-size: .8rem;
  }

  .item_included-member {
    height: 5rem;
  }

  .item_included-member.item {
    padding-top: .75rem;
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .item_included-member.included {
    padding-bottom: .75rem;
  }

  .text_button-signin {
    display: none;
  }

  .wrap_price-member {
    flex-flow: column;
  }

  .form-input.scna-input {
    margin-bottom: .5rem;
  }

  .wrap_selector-buttons {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .wrap_buttons_message {
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
  }

  .grid-comis {
    grid-template-columns: 1fr;
  }

  .wrap_cover-activity {
    height: 200px;
  }

  .wrap_activity-summary {
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    display: flex;
    position: relative;
  }

  .wrap_date-activity {
    position: static;
  }

  .button-2._3, .button-2._1, .button-2._3, .button-2._1 {
    align-self: stretch;
  }

  .image_profile {
    height: 4rem;
  }

  .value_result_checkout-bar {
    width: 100%;
    height: 2rem;
  }

  .input_quantity {
    height: 2.5rem;
  }

  .button-bar {
    width: 100%;
    height: 45px;
  }

  .button_quantity {
    width: 2.5rem;
    height: 2.5rem;
  }

  .tabs-menu-2 {
    grid-template-columns: 1fr 1fr .5fr;
  }

  .input-tab {
    height: 45px;
  }

  .wrap_result_checkout-bar {
    flex-flow: column-reverse;
  }

  .wrap_name_item-bat {
    height: 2.5rem;
  }

  .div-block-3 {
    flex-flow: column;
  }

  .collection-list {
    height: 450px;
  }

  .bold {
    font-weight: 700;
  }

  .wrap_links-sponsor {
    grid-template-columns: 1fr;
  }

  .wrap_help-sponsors {
    grid-template-columns: 1fr 1fr;
  }

  .wrap_suport-sponsors {
    grid-template-columns: 1fr;
  }

  .wrap_collaboratior-sponsor {
    grid-template-columns: 1fr 1fr;
  }

  .tabs_checkout {
    padding-bottom: 16.6rem;
  }

  .tabs_menu_checkout {
    bottom: 11.6rem;
  }

  .imatge-producte {
    height: 7rem;
  }

  .brix---acordion-body.filters, .grid-stock {
    grid-template-columns: 1fr;
  }

  .grid-stock.filter-complex {
    grid-template-columns: 1fr 1fr;
  }

  .gallery-slider {
    height: 21.875rem;
  }

  .default-add-cart-state {
    grid-template-columns: 1fr;
  }

  .wrap_countdown-activity, .wrap_name-activity {
    position: static;
  }

  .order-item {
    flex-direction: column;
  }

  .order-price {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

#w-node-_42d8949c-d7da-c7ac-baf1-2cad7a70d2b8-1ffedcb3 {
  grid-template-rows: auto auto;
  grid-template-columns: .25fr 1fr;
}

#w-node-_42d8949c-d7da-c7ac-baf1-2cad7a70d2b9-1ffedcb3 {
  grid-row: span 2 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-_42d8949c-d7da-c7ac-baf1-2cad7a70d2b9-1ffedcb3 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_42d8949c-d7da-c7ac-baf1-2cad7a70d2bb-1ffedcb3, #w-node-_42d8949c-d7da-c7ac-baf1-2cad7a70d32e-1ffedcb3 {
    grid-column: span 2 / span 2;
  }
}
